## shovill 1.1.0

=== debian/changelog ===
shovill (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + shovill-examples: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 17:27:00 +0200

shovill (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Add Build-Depends-Arch to prevent building on arm64 and enable
    migration (Thanks for the hint to Juhani Numminen)
    Closes: #971755
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 09 Jan 2021 21:35:13 +0100

shovill (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Architecture: all
    Closes: #971755

 -- Andreas Tille <tille@debian.org>  Wed, 07 Oct 2020 16:42:36 +0200

shovill (1.1.0-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jun 2020 13:53:40 +0200

shovill (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #962947)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 16 Jun 2020 11:07:35 +0000
