=== debian/control ===
Source: shovill
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: science
Priority: optional
Build-Depends-Arch: spades,
                    skesa,
                    megahit
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/shovill
Vcs-Git: https://salsa.debian.org/med-team/shovill.git
Homepage: https://github.com/tseemann/shovill
Rules-Requires-Root: no

Package: shovill
Architecture: any
Depends: ${perl:Depends},
         ${misc:Depends},
         spades,
         velvet,
         skesa,
         megahit,
         flash,
         lighter,
         samtools,
         bwa,
         kmc,
         seqtk,
         pilon,
         trimmomatic,
         pigz,
         samclip
Description: Assemble bacterial isolate genomes from Illumina paired-end reads
 Shovill is a pipeline which uses SPAdes at its core,
 but alters the steps before and after the primary
 assembly step to get similar results in less time.
 Shovill also supports other assemblers like SKESA,
 Velvet and Megahit, so you can take advantage of the
 pre- and post-processing the Shovill provides
 with those too.

Package: shovill-examples
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Test Data for shovill
 Shovill is a pipeline which uses SPAdes at its core,
 but alters the steps before and after the primary
 assembly step to get similar results in less time.
 Shovill also supports other assemblers like SKESA,
 Velvet and Megahit, so you can take advantage of the
 pre- and post-processing the Shovill provides
 with those too.
 .
 This package contains a test data which can be used
 to test the package.
